class SuggestionConstants {
  static SuggestionConstants? _instance;
  static SuggestionConstants get instance {
    _instance ??= SuggestionConstants._init();
    return _instance!;
  }

  SuggestionConstants._init();

  final String bySuggestionDescriptionTxt = 'Öneride Bulunan';
  final String addSuggestionsButtonTxt = 'GÜNDEM EKLE';
  final String suggestionsHeadLineTxt = 'Gündem Önerileri';
  final String addSuggestionsTfHintTxt =
      'Toplantı ile önereceğiniz gündem varsa bu alana yazıp, kaydedin.';
}
